header img { width: auto; height: 100%;}
.circle {background: #042a51 none repeat scroll 0 0; border-radius: 12px; clear: both; float: left; height: 24px; margin-right: 5px; padding: 6px;width: 24px;}
.topBanner {position: absolute; width: 100%; background: url(../images/common/topBannerBG.png) ; min-height: 154px; z-index: 2147483647;}
.paddingTB {padding: 25px 0}
.dateCont {background: #042a51; width: 65px; height: 56px;color: #fff; font-weight: bold; font-size: 18px; text-align:center; text-transform:uppercase;}
.month {}
.day {}
.careers .title {}
.callouts {background: #f5f5f5}
.logo {margin-top: 18px;position: relative;}
.logo img {max-width: 100%; height:auto;}
.auxLogos {text-align: right; margin-top: 30px;}
.docDownload{background:url(../images/common/mainContentBG.jpg) repeat-x}
.auxLogos img {max-width: 100%; height:auto;}
ul {margin: 0.75em 0;padding: 0 1em}
/* li:before {border-color: transparent #111; border-style: solid;    border-width: 0.35em 0 0.35em 0.45em;    display: block; height: 0; width: 0; left: -1em; top: 0.9em; position: relative;} */
.missionContainer {color: #042a51; font-size: 20px; font-family: 'Roboto', arial, sans-serif; font-weight: 300;}
.careerlogos {float: left;}
.careerlogos img {margin-right: 25px;}
.blueBtn {background: #042a51; padding: 5px; border-radius: 0!important; margin-top: 15px;}
.blueBtn span {float: left;}
.blueBtn:hover {background: #a51c00;}
a.blueBtn ,a.blueBtn:hover {color: #ffffff!important; text-decoration:none; font-family: 'Roboto', arial, sans-serif; font-size: 16px}
.fa {color: #fff;}
.triangle-right {	width: 0; 	height: 0; 	border-top: 8px solid transparent;	border-bottom: 8px solid transparent;	border-left: 8px solid #e5be1c;	float: right;  margin-left: 8px;    margin-top: 5px;}
.redFont {color: #a51c00}
.taglineBlock {background: #00488e; height: 110px;padding-top: 2%}
.tagline {font-family: 'roboto', sans-serif; font-size: 32px; font-weight: 300; color: #fcdf5a; }
.missionContainer {background: #fdeb77; padding: 25px 0; }
.mainContentHome {background: url(../images/common/mainContentBG.jpg) repeat-x #f5f5f5 }
footer {background: #042a51; padding: 15px 0; color: #ffffff;}
footer .EEO {color: #fcdf5a; font-style:italic}


@media screen and (max-width: 990px){
	.docDownload {text-align:center;}
	.auxLogos {text-align: center;  margin-bottom: 10px;
    margin-top: 0;
  }
  .taglineBlock { padding-top: 0 }
  .tagline { font-size: 32px }
  .logo { text-align:center;}
	}
	
	
@media screen and (max-width: 768px){
	.NNSA {width: 40%}
	.policeBadge {width: 9%}
	.auxLogos {text-align: center;  margin-bottom: 10px;margin-top: 0;}
    .topBanner {position: relative;}
	.logo { text-align:center;}
	.tagline { font-size: 28px; }
	.docDownload {text-align:center;} .taglineBlock { padding-top: 2% }
	}
	
	
@media screen and (max-width: 480px){
	.NNSA {width: 70%}
	.policeBadge {width: 16%}
	.auxLogos {text-align: center; margin-top: 10px;}
.tagline { font-size: 20px; }
.topBanner {position: relative;}
	}